% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/non-oo-api.R
\name{desc_normalize}
\alias{desc_normalize}
\title{Normalize a DESCRIPTION file}
\usage{
desc_normalize(file = ".")
}
\arguments{
\item{file}{DESCRIPTION file to use. By default the DESCRIPTION
file of the current package (i.e. the package the working directory
is part of) is used.}
}
\description{
Re-formats and re-orders fields in DESCRIPTION in a standard way.
Reorders the packages alphabetically.
}
\seealso{
Other repair functions: 
\code{\link{desc_reformat_fields}()},
\code{\link{desc_reorder_fields}()}
}
\concept{repair functions}
